This discussion is archived
3 Replies Latest reply: Oct 10, 2012 4:00 AM by 964275 RSS

MW install: doesn't need iAS anymore?

User459055-OC Newbie
Currently Being Moderated
Hi,
Last time i've used/installed MAWI, it was a 2.11 version.
I've quickly read the the installation instructions and it seems that we don't need anymore to install iAS ? Is there someone who can confirm that ?
Is that means that the application is accessible by using the DB web server ?

thanks for your replies
cheers
Christophe Ortiz

Edited by: 952301 on Aug 12, 2012 8:42 AM

Edited by: 952301 on Aug 12, 2012 8:42 AM

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points